@charset "UTF-8";
/*======================================================================
	Title:layout_tab.css
	Description:タブレット用レイアウト調整ファイル
	------------------------------------------------------
	Copyright IROYA Inc All Rights Reserved.
======================================================================*/
html{
	min-width:1100px;
}
body,
#loading_fade{
	min-width:1100px;
	overflow-x:hidden;
	margin:0 auto;
}
#footer_wrapper{
	min-width:1100px!important;
}